<template>
  <div id="ouie">

  </div>
</template>

<script>
  export default {
    created() {
      //this.getList();http://192.168.101.110:1234/jmreport/list
     window.open('http://118.178.139.79:5000/prod-api/boman-report/jmreport/list','_blank');
      // window.open('http://192.168.101.110:1234/jmreport/list','_blank');
      console.log(123);
      this.$router.replace('/index')
    },
  };
</script>

<style>
</style>
